Subject: bug#17166: 24.3; ediff-swap-buffers doesn't swap per-difference colors

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 09 Jun 2022 15:58:40 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Eight years later, those links don't work, of course, so I'm not quite
> sure I'm reproducing this problem correctly.  But following that recipe,
> everything seems to work fine for me in Emacs 29, but my buffer contents
> may be different in a way that doesn't show the problem.
>
> Are you still seeing this problem in recent Emacs versions?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no